Summary:	xditview application to display ditroff output on an X display
Summary(pl.UTF-8):	Aplikacja xditview - wyświetlanie wyjścia ditroff na ekranie X
Name:		xorg-app-xditview
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xditview-%{version}.tar.bz2
# Source0-md5:	a9a49c84477be93cdd1cd7726d758574
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXt-devel >= 1.0.0
BuildRequires:	xorg-util-util-macros >= 1.8
# for dir (only?)
Requires:	xorg-data-xbitmaps
Requires:	xorg-lib-libXt >= 1.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xditview application displays ditroff output on an X display.

%description -l pl.UTF-8
Aplikacja xditview wyświetla wyjście ditroff na ekranie X.

%prep
%setup -q -n xditview-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xditview
%{_datadir}/X11/app-defaults/Xditview*
%{_includedir}/X11/bitmaps/[lr]dblarrow
%{_mandir}/man1/xditview.1x*
%changelog
* Mon Jan 14 2013 Jakub Bogusz <qboosh@pld-linux.org> 88063f3
- updated to 1.0.3

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 2753a62
- dropped pre-cvs changelog

* Sat Aug 07 2010 Jakub Bogusz <qboosh@pld-linux.org> 2be6f5c
- updated to 1.0.2
- removed obsolete xaw patch

* Tue Nov 11 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 7351432
- rel 4; fix xaw related build

* Tue Nov 11 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 1db587c
- new

* Fri Nov 07 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 151f90a
- release 3

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 5a659e9
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 45478e2
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 4133f5d
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 9e733b1
- use individual dir, more verbose files, release 1

* Mon Jan 16 2006 Jakub Bogusz <qboosh@pld-linux.org> 3a297a0
- runtime R: libXt >= 1.0.0 (for new app-defaults location)

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 6f90882
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 87ce779
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> e9644a0
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> f245604
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> d4bc969
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> dbfae78
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 76d0445
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 1ad10ae
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 18990eb
- modular xorg specs

